﻿.producttabs
{
    padding: 10px 0px 20px 0px;
}
.productcontainer
{
    border: 0px solid gray; /*kant rundt om produkter */
    width: 250px !important; /* padding: 0 20px 20px 20px; */ /* her - den skal gøre højere...ellers er de ikke på linie */
    min-height: 220px;
    padding: 10px; /* 20px 10px 20px 10px;*/
    float: left; /*margin: 10px;*/
    margin-left: auto;
    margin-right: auto;
    overflow: visible;
    line-height: 14px; /*important for firefox */
}
.outsideproductcontainer
{
    margin: 0px -10px 20px -10px; /*margin-left: -10px;     margin-right: -10px;*/
}
.productcontainer .picture
{
    float: left;
    border: 0px solid green;
}
.productcontainer .picture img
{
    border: 0;
}
.productcontainer .txt
{
    margin-top: 5px;
    float: left;
    min-width: 100px;
    max-width: 145px;
    text-align: left;
}
.productcontainer .txt .productmetadescription
{
    font-size: 11px;
}